{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "module": "es2020",
    "resolveJsonModule": true,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": false,
    "target": "es5",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2018",
      "dom"
    ],
    "paths": {
      "package": [
        "package.json"
      ],
      "@libs/ui": [
        "libs/ui/src"
      ],
      "@libs/ui/*": [
        "libs/ui/src/*"
      ],
      "sso": [
        "libs/sso/src/lib"
      ],
      "sso/*": [
        "libs/sso/src/lib/*"
      ],
      "@sales/core-services": [
        "apps/sales/src/app/core/services/index.ts"
      ],
      "@swagger/availability": [
        "apps/swagger/availability/src/public-api.ts"
      ],
      "@swagger/checkout": [
        "apps/swagger/checkout/src/public-api.ts"
      ],
      "@swagger/crm": [
        "apps/swagger/crm/src/public-api.ts"
      ],
      "@swagger/isa": [
        "apps/swagger/isa/src/public-api.ts"
      ],
      "@swagger/oms": [
        "apps/swagger/oms/src/public-api.ts"
      ],
      "@swagger/print": [
        "apps/swagger/print/src/public-api.ts"
      ],
      "@swagger/cat-search": [
        "apps/swagger/cat-search/src/public-api.ts"
      ],
      "@swagger/cat": [
        "apps/swagger/cat/src/public-api.ts"
      ],
      "@swagger/eis": [
        "apps/swagger/eis/src/public-api.ts"
      ],
      "shared": [
        "libs/shared/src"
      ],
      "shared/*": [
        "libs/shared/src/*"
      ],
      "native-container": [
        "apps/native-container/src/public-api.ts"
      ],
      "@shelf-store": [
        "apps/sales/src/app/store/customer/shelf"
      ],
      "@shelf-store/*": [
        "apps/sales/src/app/store/customer/shelf/*"
      ],
      "@isa-ui/*": [
        "apps/sales/src/app/modules/ui/*"
      ],
      "@isa/remission": [
        "apps/isa/remission/src/public-api.ts"
      ],
      "@domain/crm": [
        "apps/domain/crm/src/public-api.ts"
      ],
      "@domain/checkout": [
        "apps/domain/checkout/src/public-api.ts"
      ]
    }
  }
}